﻿@media (max-width: 1366px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Elementos ROOT
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    html,body{
        font-size: 13px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                         Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*==== Conteúdo da página ====*/

    .main-container .main-container-align .main-content .main-content-inside {
        padding-top: 40px;
        padding-left: 30px;
        padding-right: 35px
    }

        .main-container .main-container-align .main-content .main-content-inside .mci-title {
            margin-bottom: 30px;
            font-size: 1.70rem
        }

    /*==== Cabeçalho de Autenticação ====*/

    .main-container .main-container-align .main-content .content-nav {
        padding-right: 50px
    }

    /*==== Rodapé ====*/

    .main-footer .mf-title {
        font-size: 1.5rem
    }

    .main-footer .mf-itens-ct .mf-item .mfi-icon {
        padding-right: 10px
    }

    .main-footer .mf-itens-ct .mf-item .mfi-text {
        font-size: 1rem
    }

        .main-footer .mf-itens-ct .mf-item .mfi-text span {
            font-size: 0.85rem
        }

    /*==== Menu Lateral ====*/

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > ul.hover-on {
        width: 180px;
    }

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu:hover > a .hover-on {
        width: 180px;
    }

    .lateral-menu-container .main-nav > ul > li > a .nav-text {
        font-size: 11px;
    }

    .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu > ul > li > a {
        font-size: 12px;
    }

    /*==== Formulários ====*/

    form label .lbl {
        padding-left: 5px
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-xl-0 {
        margin-top: 0px
    }

    .m-b-xl-0 {
        margin-bottom: 0px
    }

    .m-l-xl-0 {
        margin-left: 0px
    }

    .m-r-xl-0 {
        margin-right: 0px
    }

    .m-t-xl-5 {
        margin-top: 5px
    }

    .m-b-xl-5 {
        margin-bottom: 5px
    }

    .m-l-xl-5 {
        margin-left: 5px
    }

    .m-r-xl-5 {
        margin-right: 5px
    }

    .m-t-xl-10 {
        margin-top: 10px
    }

    .m-b-xl-10 {
        margin-bottom: 10px
    }

    .m-l-xl-10 {
        margin-left: 10px
    }

    .m-r-xl-10 {
        margin-right: 10px
    }

    .m-t-xl-15 {
        margin-top: 15px
    }

    .m-b-xl-15 {
        margin-bottom: 15px
    }

    .m-l-xl-15 {
        margin-left: 15px
    }

    .m-r-xl-15 {
        margin-right: 15px
    }

    .m-t-xl-20 {
        margin-top: 20px
    }

    .m-b-xl-20 {
        margin-bottom: 20px
    }

    .m-l-xl-20 {
        margin-left: 20px
    }

    .m-r-xl-20 {
        margin-right: 20px
    }

    .m-t-xl-25 {
        margin-top: 25px
    }

    .m-b-xl-25 {
        margin-bottom: 25px
    }

    .m-l-xl-25 {
        margin-left: 25px
    }

    .m-r-xl-25 {
        margin-right: 25px
    }

    .m-t-xl-30 {
        margin-top: 30px
    }

    .m-b-xl-30 {
        margin-bottom: 30px
    }

    .m-l-xl-30 {
        margin-left: 30px
    }

    .m-r-xl-30 {
        margin-right: 30px
    }

    .m-t-xl-35 {
        margin-top: 35px
    }

    .m-b-xl-35 {
        margin-bottom: 35px
    }

    .m-l-xl-35 {
        margin-left: 35px
    }

    .m-r-xl-35 {
        margin-right: 35px
    }

    .m-t-xl-40 {
        margin-top: 40px
    }

    .m-b-xl-40 {
        margin-bottom: 40px
    }

    .m-l-xl-40 {
        margin-left: 40px
    }

    .m-r-xl-40 {
        margin-right: 40px
    }

    .m-t-xl-45 {
        margin-top: 45px
    }

    .m-b-xl-45 {
        margin-bottom: 45px
    }

    .m-l-xl-45 {
        margin-left: 45px
    }

    .m-r-xl-45 {
        margin-right: 45px
    }

    .m-t-xl-50 {
        margin-top: 50px
    }

    .m-b-xl-50 {
        margin-bottom: 50px
    }

    .m-l-xl-50 {
        margin-left: 50px
    }

    .m-r-xl-50 {
        margin-right: 50px
    }

    .m-t-xl-55 {
        margin-top: 55px
    }

    .m-b-xl-55 {
        margin-bottom: 55px
    }

    .m-l-xl-55 {
        margin-left: 55px
    }

    .m-r-xl-55 {
        margin-right: 55px
    }

    .m-t-xl-60 {
        margin-top: 60px
    }

    .m-b-xl-60 {
        margin-bottom: 60px
    }

    .m-l-xl-60 {
        margin-left: 60px
    }

    .m-r-xl-60 {
        margin-right: 60px
    }

    .m-t-xl-65 {
        margin-top: 65px
    }

    .m-b-xl-65 {
        margin-bottom: 65px
    }

    .m-l-xl-65 {
        margin-left: 65px
    }

    .m-r-xl-65 {
        margin-right: 65px
    }

    .m-t-xl-70 {
        margin-top: 70px
    }

    .m-b-xl-70 {
        margin-bottom: 70px
    }

    .m-l-xl-70 {
        margin-left: 70px
    }

    .m-r-xl-70 {
        margin-right: 70px
    }

    .m-t-xl-75 {
        margin-top: 75px
    }

    .m-b-xl-75 {
        margin-bottom: 75px
    }

    .m-l-xl-75 {
        margin-left: 75px
    }

    .m-r-xl-75 {
        margin-right: 75px
    }

    .m-t-xl-80 {
        margin-top: 80px
    }

    .m-b-xl-80 {
        margin-bottom: 80px
    }

    .m-l-xl-80 {
        margin-left: 80px
    }

    .m-r-xl-80 {
        margin-right: 80px
    }

    .m-t-xl-85 {
        margin-top: 85px
    }

    .m-b-xl-85 {
        margin-bottom: 85px
    }

    .m-l-xl-85 {
        margin-left: 85px
    }

    .m-r-xl-85 {
        margin-right: 85px
    }

    .m-t-xl-90 {
        margin-top: 90px
    }

    .m-b-xl-90 {
        margin-bottom: 90px
    }

    .m-l-xl-90 {
        margin-left: 90px
    }

    .m-r-xl-90 {
        margin-right: 90px
    }

    .m-t-xl-95 {
        margin-top: 95px
    }

    .m-b-xl-95 {
        margin-bottom: 95px
    }

    .m-l-xl-95 {
        margin-left: 95px
    }

    .m-r-xl-95 {
        margin-right: 95px
    }

    .m-t-xl-100 {
        margin-top: 100px
    }

    .m-b-xl-100 {
        margin-bottom: 100px
    }

    .m-l-xl-100 {
        margin-left: 100px
    }

    .m-r-xl-100 {
        margin-right: 100px
    }

    .m-t-xl-105 {
        margin-top: 105px
    }

    .m-b-xl-105 {
        margin-bottom: 105px
    }

    .m-l-xl-105 {
        margin-left: 105px
    }

    .m-r-xl-105 {
        margin-right: 105px
    }

    .m-t-xl-110 {
        margin-top: 110px
    }

    .m-b-xl-110 {
        margin-bottom: 110px
    }

    .m-l-xl-110 {
        margin-left: 110px
    }

    .m-r-xl-110 {
        margin-right: 110px
    }

    .m-t-xl-115 {
        margin-top: 115px
    }

    .m-b-xl-115 {
        margin-bottom: 115px
    }

    .m-l-xl-115 {
        margin-left: 115px
    }

    .m-r-xl-115 {
        margin-right: 115px
    }

    .m-t-xl-120 {
        margin-top: 120px
    }

    .m-b-xl-120 {
        margin-bottom: 120px
    }

    .m-l-xl-120 {
        margin-left: 120px
    }

    .m-r-xl-120 {
        margin-right: 120px
    }

    .m-t-xl-125 {
        margin-top: 125px
    }

    .m-b-xl-125 {
        margin-bottom: 125px
    }

    .m-l-xl-125 {
        margin-left: 125px
    }

    .m-r-xl-125 {
        margin-right: 125px
    }
}
